.signup-form .checkbox {
    display: inline;
}
.signup-form .checkbox input {
    display: inline !important;
    float: left;
}
.signup-form .checkbox span {
    float: left;
    line-height: 15px;
    color: #e1e1e1;
}

.signup-form .getstarted {
}

.signup-form .getstarted .header {
    background-color: #eaf4f3;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    font-size: 30px;
    font-weight: bold;
    height: 90px;
    line-height: 90px;
    text-align: center;
    position: relative;
}
.signup-form .getstarted .header .close-icon {
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 16px;
    opacity: 0.7;
}

.signup-form .getstarted .authenticate {
    background-color: #fff;
    padding-bottom: 40px;
    padding-top: 25px;
}

.signup-form .getstarted .authenticate .facebook{
    background-image: url('images/facebook.png');
    background-repeat: no-repeat;
    display: block;
    height:55px;
    margin: auto;
    max-width: 100%;
    width:320px;
}

.signup-form .getstarted .authenticate-line {
    background-color: #fff;
    border-top: 1px solid #e8e8e8;
    height: 30px;
    position: relative;
}

.signup-form .getstarted .authenticate-line .authenticate-circle {
    background-color: #e7f0ef;
    border-radius: 50%;
    height: 45px;
    left: 50%;
    line-height: 45px;
    margin-left: -22px;
    position: absolute;
    text-align: center;
    top: -22px;
    user-select: none;
    width: 45px;
}

.signup-form .getstarted .artisan {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cdd1da+0,ffffff+40 */
    background: #cdd1da; /* Old browsers */
    background: -moz-linear-gradient(top, #cdd1da 0%, #ffffff 40%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #cdd1da 0%,#ffffff 40%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #cdd1da 0%,#ffffff 40%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdd1da', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding-bottom: 35px;
    padding-left: 45px;
    padding-right: 45px;
    padding-top: 45px;
}

.signup-form .getstarted .artisan input,
.signup-form .getstarted .artisan select,
.signup-form .getstarted .artisan button {
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    color: #919191;
    height: 50px;
    line-height: 50px;
    margin-bottom: 15px;
    padding-left: 30px;
    padding-top: 0;
    padding-bottom: 0;
}

.signup-form .getstarted .artisan select {
    -webkit-transition: 0.1s all ease-in-out;
    transition: 0.1s all ease-in-out;
}

.signup-form .getstarted .artisan select:active {
    -webkit-transition: 0.1s all ease-in-out;
    transition: 0.1s all ease-in-out;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.signup-form .getstarted .artisan select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background:
            linear-gradient(45deg, transparent 50%, #919191 50%),
            linear-gradient(135deg, #919191 50%, transparent 50%),
            linear-gradient(to right, transparent, transparent);
    background-position:
            calc(100% - 21px) calc(1em + 2px),
            calc(100% - 16px) calc(1em + 2px),
            100% 0;
    background-size:
            5px 5px,
            5px 5px,
            2.5em 2.5em;
    background-repeat: no-repeat;
    overflow: hidden;
    padding: 0;
    padding-left: 30px;
}

.signup-form .getstarted .artisan input,
.signup-form .getstarted .artisan select {
    background-color: transparent;
}

.signup-form .getstarted .artisan button {
    color: #fff;
    padding: 0;
    margin-top: 15px;
    text-transform: none;
    width: 100%;
}

.successTarget {
    position: absolute;
    margin-top: 15px;
    margin-left: 10px;
}

@media(max-width: 941px) {
    .signup-form .getstarted .header {
        font-size: 20px;
        height: 40px;
        line-height: 40px;
    }
    .signup-form .getstarted .authenticate {
        padding-top: 15px;
        padding-bottom: 30px;
    }
    .signup-form .getstarted .authenticate .facebook{
        background-image: url('images/facebook.png');
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        display: block;
        max-height: 53px;
        margin: auto;
    }

    .signup-form .getstarted .authenticate-line .authenticate-circle {
        height: 30px;
        width: 30px;
        line-height: 30px;
        margin-left: -15px;
        top: -16px;
    }

    .signup-form .getstarted .artisan {
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 20px;
    }

    .signup-form .getstarted .artisan input, .signup-form .getstarted .artisan select, .signup-form .getstarted .artisan button {
        height: 45px;
        line-height: 45px;
    }
    .signup-form .getstarted .artisan input, .signup-form .getstarted .artisan select {
        padding-left: 15px;
    }

    .successTarget {
        margin-top: 12px;
    }
}